@charset "UTF-8";
/* CSS Document */

a {outline:none; border:0; color:#fff202;}
a:visited {outline:none; border:0; color:#fff202;}
a:hover {outline:none; border:0; color:#fff202;}

a img {outline:none; border:0; color:#fff202;}
a img:visited {outline:none; border:0; color:#fff202;}
a img:hover {outline:none; border:0; color:#fff202;}


body {
	background-image:url(/wp-content/themes/thrilling/images/back.jpg); 
	background-repeat:repeat-x repeat-y;
	margin-top:0px;
	margin-left:auto; 
	margin-right:auto;  
	z-index:0}

#container {
	width:1240px;
	height:auto;
	min-height:800px;
	margin-left:auto;
	margin-right:auto;
	}

#head {
	width:494px; 
	height:176px; 
	z-index:100; 
	position:fixed; 
	top:10px; 
	left:456px; 
	display:block;
	}
	
#blue {
	width:240px; 
	height:240px; 
	z-index:100; 
	position:fixed; 
	top:480px; 
	left:200px; 
	display:block;
	
	}

#headback {
	display:none;
	width:514px; 
	background-color:#000;
	height:190px;  
	position:fixed; 
	top:0px; 
	left:456px; 
	display:block;
	z-index:2;
	}

#backdiv {
	width:1240px; 
	height:722px; 
	margin-left:auto; 
	margin-right:auto; 
	position:relative; 
	background-image:url(/wp-content/themes/thrilling/images/thrilling.jpg); 
	background-repeat:no-repeat; 
	z-index:3;
	}

#postdiv {
	width:494px; 
	margin-left:auto; 
	margin-right:auto; 
	background-color:#000; 
	color:#FFF; 
	font-family:Arial, Helvetica, sans-serif; 
	min-height:800px; 
	top:150px; 
	display:block; 
	position:relative; 
	z-index:10; 
	padding:20px 10px 10px 10px;
	
}

h4 {
    border-bottom: 1px solid #EEEEEE;
    font-family: Trebuschet MS;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 0 0 5px;
	color:#FFF;
}

#wpadminbar {
	display:none;
}

#sidebar {
	width:270px;
	position:absolute;
	right:-310px;
	background-color:#000;
	height:auto;
	z-index:10;
	color:#FFF;
	top:50px;
	margin:15px;
		
}

#field {
	width:95%;
	background:	none repeat scroll 0 0 #F9F9F9;
	padding:5px;
}

#contactbutton {
	background: transparent url(/wp-content/themes/thrilling/images/send.png) no-repeat center top;
  text-indent: -1000em;
  width: 60px;
  height: 23px;
  margin: 0;
  padding: 0;
  border: 0;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */



	
	}